[build-system]
requires = [
    "setuptools>=42",
    "wheel",
    "argparse>=1.4.0",
    "tornado",
]
build-backend = "setuptools.build_meta"
[tool.black]
line-length = 88
target-version = ['py39']
include = '\.py$'
#extend-exclude = ''
